/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
  font-family: 'Impact';
  src: url('fonts/Impact.woff') format('woff'),
       url('fonts/Impact.ttf') format('truetype'),
       url('fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #565656;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
  color: #565656;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  color: #565656;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
  color: #565656;
}


.listings {
    margin: 0;
    list-style: none;
}
.listings li {
    padding-left: 25px;
    position: relative;
	font-weight: 700;
}
.listings li:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: url(/wp-content/uploads/2018/08/listings-icon.jpg) no-repeat;
    left: 0;
    background-size: 15px;
}

.testimonial_rotator.template-default .has-image .img img, .testimonial_rotator_single.has-image.template-default .img img{
	border-radius: 100%;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info{
	margin: 0;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info p{
	font-size: 14px;
    margin: 5px;
}
.testimonial_rotator_nav .fa {
    color: #fe0000;
}
.testimonial_rotator_nav .fa:hover {
    color: #000032;
}

.wpcf7 select, .wpcf7 textarea, .wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="datetime"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="date"], .wpcf7 input[type="month"], .wpcf7 input[type="time"], .wpcf7 input[type="week"], .wpcf7 input[type="number"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 input[type="search"], .wpcf7 input[type="tel"], .wpcf7 input[type="color"] {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    color: #000;
    border: 1px solid #000032;
}

.wpcf7 textarea{
	height: 88px;
}

form{
	margin: 0;
}

@media (min-width: 768px){
	.flex {
		display: flex;
	}
}